#resultado{

    display: block;
    text-align: center;
    font-size: 30px;
    width: 100px;
    height: 50px;
    background-color: greenyellow;
    
}

#num1{

    display: block;
    text-align: center;
    font-size: 15px;
    margin-bottom: 30px;
    width: 180px;
    height: 30px;
    background-color: rgb(47, 255, 168);
    overflow-y: scroll;
}

#num2{

    display: block;
    text-align: center;
    font-size: 15px;
    margin-bottom: 30px;
    width: 180px;
    height: 30px;
    background-color: rgb(47, 255, 168);
    overflow-y: scroll;
}






#lienzo { 
    border: 3px solid transparent; 
    background-image: url(https://i.pinimg.com/originals/e0/7a/e4/e07ae44a5d63d4760be06de4aacec903.jpg);
   
    margin-right: 500px;
    float: right;

}